
Member Nodes - Task #3777

MNDeployment # 3118 (Operational): Dryad Member Node

inconsistent checksums for some objects

2013-05-22 18:13 - Rob Nahf

Status: Closed Start date: 2013-05-22

Priority: Normal Due date:  

Assignee: Ryan Scherle % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

In two cases I found that the calculated checksum to have an extra zero in the checksum string compared to what is in the system

metadata.  In two other cases, they match, so I think this might be a legacy issue.  The problem is that these will not synchronize

because the checksum calculated will not match what's in the systemmetadata.

The two that fail:

http:/dx.doi.org/10.5061/dryad.70?format=d1rem&ver=2011-07-28T14:34:13.168-0400

b87fa23ca4407ba079976fb514d1dcb (in sysmeta)

vs.

b87fa23ca4407ba079976fb514d10dcb  (calculated)

and

http://dx.doi.org/10.5061/dryad.12?format=d1rem&ver=2011-08-02T16:00:05.530-0400

226c2c569ef5d02446455e79ea578d6 (in sysmeta)

vs.

226c2c569ef5d002446455e79ea578d6  (calculated)

The two that pass

http://dx.doi.org/10.5061/dryad.k41qk/7/bitstream

5a5b8699e3f995c37a700a55807f96d4 (in sysmeta)

vs.

5a5b8699e3f995c37a700a55807f96d4

http:/dx.doi.org/10.5061/dryad.8665?format=d1rem&ver=2012-05-08T12:02:17.492-0400

b117822fd5934c10a27d68c8d5652d53

vs.

b117822fd5934c10a27d68c8d5652d53

History

#1 - 2013-05-23 11:06 - Ryan Scherle

This is now fixed on the dev server. Will be updated on production server later today.

#2 - 2013-05-23 22:24 - Ryan Scherle

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Now fixed on production.

#3 - 2013-05-24 18:48 - Matthew Jones

- Target version changed from Deploy by RSV to Deploy by end of Y4Q4
#4 - 2013-08-01 19:50 - Bruce Wilson

- Target version changed from Deploy by end of Y4Q4 to Deploy by end of Y5Q2

#5 - 2014-02-03 16:03 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#6 - 2014-03-14 18:22 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Operational
